* {
  box-sizing:border-box;
}
body {
	background-color: #FFFFFF;
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 12pt;
	margin: 0px;
}
input, textarea {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 12pt;
}
a:hover {
	color: red;
}
#headerContainer {
	width: 100%;
	height: 220px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #181e43;
	background-image: url("images/header_background.png");
	background-repeat: repeat-y;
	background-position: top left;
	position: fixed;
	top: 0;
	z-index: 998;
	box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.8);
}
#header {
  margin: 0 auto;
	width: 673px;
	height: 220px;
}
#logo {
	float: right;
	height: 200px;
	width: 463px;
}
#mobileLogo {
	display: none;
	width: 200px;
	margin: 0 auto;
}
#mobileLogo img {
	max-width: 100%;
}
#menu {
	float: left;
	width: 210px;
	text-align: right;
	padding-right: 20px;
	vertical-align: bottom;
	margin-top: 55px;
}
#menu a {
	color: white;
	font-family: 'Oswald', Arial, sans-serif;
	font-size: 20pt;
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 3px;
}
#menu a:hover {
	color: #e0d498;
}
#menu a::before {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
	margin-right: 7px;
	content: '->';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

#menu a:hover::before,
#menu a:focus::before {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

#spacer {
	width: 100%;
	height: 220px;
}
#footer {
	color: #FFFFFF;
	width: 100%;
	margin: 0 auto;
	background-color: #181e43;
	background-image: url("images/footer_backbround.png");
	background-repeat: repeat-y;
	background-position: top left;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 8px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
  justify-content: center;
  align-items: top;
	font-size: 12pt;
	position:fixed; bottom:0px; height:auto; left:0px; right:0px;
}
#footer a:link, #footer a:visited {
	color: #e0d498;
}
#footer a:hover {
	color: #FFFFFF;
}
.footerItem {
	width: auto;
	height: auto;
	margin-right: 50px;
	margin-top: 5px;
}
#container {
	width: 100%;
	padding: 10px;
	background-color: #FFFFFF;
	margin: 0 auto;
	max-width: 1100px;
	padding-bottom: 40px;
}
#container p {
	padding-left: 20px;
	padding-right: 20px;
	line-height: 25px;
	margin-bottom: 15px;
}
#container ol {
	padding-left: 40px;
	padding-right: 20px;
	line-height: 25px;
	margin-bottom: 15px;
}
#container li, #container td {
	line-height: 25px;
	font-size: 12pt;
}
#container h4 {
	font-family: 'Oswald', Arial, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	color: #181e43;
	font-size: 18pt;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 25px;
}
#container img {
	padding: 20px;
}
#container h5 {
	font-family: 'Oswald', Arial, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
	color: #181e43;
	font-size: 14pt;
}
@media screen and (max-width: 800px) {
	#spacer {
		display: none;
	}
	#header {
		width: 100%;
		padding: 5px;
		height: auto;
	}
	#headerContainer {
		height: auto;
	}
	#menu {
		float: none;
		width: 100%;
		margin: 0 auto;
		text-align: center;
		padding-right: 20px;
		padding-left: 20px;
		margin-top: 0px;
	}
	#menu a {
		display: inline;
		width: auto;
		padding: 1px;
		font-size: 16pt;
	}
	#logo {
		display: none;
	}
	#mobileLogo {
		display: block;
	}
	#footer {
		position: relative;
		bottom: auto;
		height: auto;
	}
	#container img {
		float: none;
		margin: 0 auto;
		max-width: 95%;
		padding: 10px;
	}
	#container {
		width: 100%;
		padding: 10px;
		max-width: 100%;
		padding-bottom: 10px;
	}
	#headerContainer {
		position: relative;
		top: auto;
		height: auto;
	}
	.footerItem {
		margin-right: 20px;
		margin-left: 20px;
	}
}